
@import url('https://fonts.googleapis.com/css2?family=Reddit+Sans:ital,wght@0,200..900;1,200..900&display=swap');

/*--------------------------------------------------------------
# Import
--------------------------------------------------------------*/

@import url('css/normalize.css');
@import url('css/base.css');
/*
@import url('style-content.css');
*/


:root {
	--green: #248A5A;
	--black: #222524;
	--light-green: #D7F1E5;
	--bg-green: #F1F9F5;
	--text: #899B93;
	--dark-bg-text: #B2E8CF;
	--white: #FFFFFF;
	--white-opacity: rgba(255, 255, 255, .5);
	--red: #FF0000;

	

	--main-color: var(--text);
	--main-color-opacity: rgba(137, 155, 147, .5);
	--primary-color: var(--green);
	--border-color: #78AF95;
	--primary-color-opacity: rgba(36, 138, 90, .5);
	--second-color: var(--light-green);
	--dark-color: var(--black);

	--drop-shadow: 0px 15px 35px rgba(36, 138, 71, 0.15);
	--border-radius: 3rem;
	--border-radius-small: 1.6rem;
	--transition-base: all 1s cubic-bezier(0.000, 1.040, 0.055, 0.980);

	--font-main: 'Reddit Sans', sans-serif;
	--font-header: 'Reddit Sans', sans-serif;

	--content-width: 1312px;
		--full-wrapper-indent: calc((100vw - var(--content-width)) / 2);
	--header-height: 7.8rem;
	--footer-height: 24rem;
}

/* header  */
.site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	flex-grow: 0;
	flex-shrink: 0;
	box-shadow: rgba(36, 138, 90, 0.1) 0px .2rem .5rem 0px;
	backdrop-filter: blur(10px);
	background-color: rgba(34, 37, 36, 0.5);
	z-index: 2;
	transform: none;
	transition: var(--transition-base);
}
.site-header .wrapper {
	flex-direction: row;
	justify-content:space-between;
	align-items: center;
	height: var(--header-height);
}

.site-branding a {
	display: inline-block;
}
.site-branding img {
	width: 7rem;
	display: block;
}
.site-header .button {
	/* background-color: var(--white); */
	font-size: 1.6rem;
	height: 3.6rem;
}
.loading-indicator--hidden {
	pointer-events: none;
}
.site-header .phone {
	font-weight: 600;
	color: var(--white);
}
/* footer */
.site-footer {
	flex-grow: 0;
	flex-shrink: 0;
	padding: 6.4rem 0;
}
.site-footer .wrapper {
	justify-content: space-between;
	align-items: center;
	gap: 1.6rem;
	padding-top: 3.2rem;
	padding-bottom: 3.2rem;
	color: rgba(32, 164, 102, .5);
	text-align: center;
	font-size: .75em;
}
.site-footer .wrapper p {
	color: var(--primary-color);
	font-size: 1.222em;
}
.site-footer .wrapper a {
	color: var(--primary-color);
	text-decoration: underline;
}
.site-footer .site-branding img {
	width: 4.9rem;
}


.social {
	display: flex;
	gap: 1rem;
}
.social a {
	display: block;
	width: 4rem;
	height: 4rem;
	background-size: 100%;
	border-radius: .2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: .6;
	transition: var(--transition-base);
}
.social a:hover {
	opacity: 1;
}
.social a.linkedin {
	background-image: url(images/ico_in.svg);
}
.social a.x {
	background-image: url(images/ico_x.svg);
}
.social a.facebook {
	background-image: url(images/ico_fb.svg);
}

section {
	padding: 6.4rem 0;
}
.centered {
	text-align: center;
}
section.first-screen {
	padding: 12rem 0 8rem;
	background: var(--dark-color) url(images/bg_first.webp) no-repeat center bottom / 100% 100%;
}
.first-screen .wrapper {
	flex-direction: row;
	align-items: flex-start;
}
#primary .first-screen h1 {
	color: var(--white);
	text-transform: capitalize;
}
.first-screen p.big {
	margin-bottom: 4rem;
	color: var(--white);
	font-size: 1.333em;
}

.card {
	background-color: var(--white);
	border-radius: var(--border-radius);
	box-shadow: var(--drop-shadow);
	padding: 3.2rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 1.6rem;
}
.card p {
	color: var(--text);
	margin-bottom: 0;
}
#primary .card h3 {
	color: var(--primary-color);
	margin-bottom: 0;
}

.first-screen .card {
	max-width: 42.5rem;
}
#primary .first-screen .card h3 {
	font-weight: 300;
}

.icon {
	width: 4.8rem;
	height: 4.8rem;
	background-size: 100%;
	display: block;
}

small {
	display: block;
	font-size: 1.6rem;
	color: var(--primary-color);
	text-transform: uppercase;
	border-bottom: .05rem solid var(--border-color);
	padding-bottom: 1.2rem;
	margin-bottom: 3.2rem;
}

section.about .wrapper {
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}

section.about img {
	border-radius: var(--border-radius);
	object-fit: cover;
	aspect-ratio: 1/1;
}

.twocol.image {
	width: 38%;
}
.twocol.content {
	width: 58%;
}

.line-under {
	border-bottom: .05rem solid var(--border-color);
	padding-bottom: 3.2rem;
	margin-bottom: 3.2rem;
}

.light-bg {
	background-color: var(--bg-green);
}

.about p {
	margin-bottom: 4rem;
}
.scenario .wrapper {
	gap: 3.2rem;
}

.scenario .twocol {
	/* flex: 1; */
}
.icon-left {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: flex-start;
	gap: 3.2rem;

}
.icon-left .card {
	flex-direction: row;
	align-items: center;
	min-width: 53.4rem;
	border-radius: 1.6rem;
}
.icon-left .card .icon {
	margin: 1.6rem 3.2rem 1.6rem 1.6rem;
}
.icon-left .card p {
	margin: 0;
}
#primary .icon-left .card h3 {
	margin-bottom: 1.6rem;
}

.dark-bg {
	background-color: var(--dark-color);
	color: var(--white);
}
.dark-bg .line-under {
	border-color: var(--white-opacity);
}
#primary .dark-bg h2,
#primary .dark-bg h3 {
	color: var(--white);
}
.dark-bg p {
	color: var(--dark-bg-text);
}

.is-right .card {
	background-color: transparent;
	box-shadow: none;
}
.is-right p {
	font-size: 2rem;
}

.is-right .cards {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 6.2rem;
}
.is-right .cards .card {
	flex: 1;
	padding: 1.6rem 0;
	min-width: 26.7rem;
}

.is-right .wrapper .button {
	align-self: flex-start;
	margin-top: 4rem;
}

.site-main {
	overflow: hidden;
}
/* .industries .ditty-item {
	transform: none !important;
} */
.industries .ditty-item__elements,
.industries .ditty-item__wrapper, 
.industries .ditty-ticker__items {
	overflow: visible;
}
.industries .ditty-item .card {
	width: 14.2rem;
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 0;
}

.ditty-item .icon {
	margin: 3.2rem 0;
}
.ditty-item .card p {
	font-size: 2rem;
	font-weight: 400;
	padding: 1rem 0 1.6rem;
	color: var(--primary-color);
	text-align: center;
	align-self: stretch;
	border-top: .05rem solid var(--light-green);
}

.timeline {
	position: relative;
}
.timeline::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: .05rem;
	height: 100%;
	background-color: var(--primary-color);
}
.timeline::after {
	content: '';
	width: 2rem;
	height: 1.4rem;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0%);
	image-rendering:pixelated;
	flex-shrink:0;
	background-size:100% 100%;
	background-image:url('data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20viewBox%3D%220%200%2018%2015%22%3E%3Cg%3E%3Cdefs%3E%3Cpath%20d%3D%22M%2017.703%202.926%20L%2010.64%2014.101%20C%2010.287%2014.66%209.667%2015%209%2015%20C%208.334%2015%207.714%2014.66%207.361%2014.101%20L%200.297%202.926%20C%20-0.508%201.652%200.419%200%201.937%200%20L%2016.063%200%20C%2017.582%200%2018.508%201.652%2017.703%202.926%20Z%22%20id%3D%22a1110z%22%3E%3C%2Fpath%3E%3CclipPath%20id%3D%22a1111z%22%3E%3Cuse%20xlink%3Ahref%3D%22%23a1110z%22%3E%3C%2Fuse%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cuse%20xlink%3Ahref%3D%22%23a1110z%22%20fill%3D%22rgb(255%2C255%2C255)%22%20clip-path%3D%22url(%23a1111z)%22%20stroke-width%3D%221%22%20stroke%3D%22rgb(36%2C138%2C90)%22%20stroke-miterlimit%3D%2210%22%20stroke-dasharray%3D%22%22%3E%3C%2Fuse%3E%3C%2Fg%3E%3C%2Fsvg%3E')
}

.timeline-item {
	width: 50%;
	margin-left: 50%;
	padding-left: 3.2rem;
	position: relative;
}
.timeline-item:nth-of-type(odd) {
	margin-left: 0;
	margin-right: 50%;
	padding-left: 0;
	padding-right: 3.2rem;
	text-align: right;
}
.timeline-item p {
	padding: 2.4rem 1.6rem;
	position: relative;
}
.timeline-item::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 3.2rem;
	height: .05rem;
	background-color: var(--primary-color);
}
.timeline-item:nth-of-type(odd)::after {
	left: auto;
	right: 0;
}

.timeline-item::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(-50%, -50%);
	width: 2.4rem;
	height: 2.4rem;
	background-color: var(--primary-color);
	border: .6rem solid var(--white);
	border-radius: 50%;
}
.timeline-item:nth-of-type(odd)::before {
	left: auto;
	right: 0;
	transform: translate(50%, -50%);
}

.timeline-item:last-of-type p::after {
	content: '';
	position: absolute;
	top: calc(50% + 1.2rem);
    right: -3.2rem;
    bottom: 0;
    transform: translate(50%, 0%);
	width: 1rem;
	background-color: var(--bg-green);
}

.advantages .cards {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 3.2rem;
}
.advantages .cards .card {
	flex: 1;
	padding: 3rem;
	min-width: 24rem;
	align-items: flex-start;
}
.advantages .card .icon {
	padding: 1.6rem;
	width: 8rem;
	height: 8rem;
	border: .1rem solid var(--primary-color);
	border-radius: 2rem;
}
.advantages .wrapper .button {
	align-self: center;
	margin-top: 4rem;
}

.advantages .card {
	transition: var(--transition-base) !important;
}
.advantages .card:hover {
	box-shadow: var(--drop-shadow), var(--drop-shadow);
}




/* Full form, thank you page */
[data-id="owner2"] {
	grid-column: span 12;
}
[data-id="owner2"] .grid {
	margin-bottom: 0;
}
[data-id="default"] {
	grid-column: span 6;
}
.wpcf7-radio {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 1.2rem;
	margin-top: 1.2rem;
}

.wpcf7-list-item {
	display: block;
	margin: 0;
	width: 100%;
	max-width: 25.8rem;
	font-size: 2rem;
}
.wpcf7-list-item label {
	display: flex;
	align-items: center;
	gap: 1.2rem;
	color: var(--black);
	font-size: 1.6rem;
	margin: 0;
	cursor: pointer;
	transition: var(--transition-base);
}
.wpcf7-list-item label::before {
	content: '';
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 50%;
	outline: .1rem solid var(--primary-color);
}
.wpcf7-list-item label:has(input[type=radio]:checked)::before {
	background-color: var(--primary-color);
	border: .3rem solid var(--white);
}
.wpcf7-list-item label:hover {
	opacity: .8;
}
.wpcf7-list-item input[type=radio] {
	display: none;
}
.wpcf7-list-item .wpcf7-list-item-label {
	display: flex;
	align-items: center;
}

.button-bar {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	gap: 1.2rem;
}
.uacf7-step.step-content button.uacf7-prev, .uacf7-step.step-content button.uacf7-next {
	margin: 0;
}
.uacf7-next,
input[type=submit] {
	background-color: var(--primary-color);
	color: var(--white);
}
.uacf7-next:hover,
input[type=submit]:hover {
	background-color: rgba(120, 175, 149);
    border-color: rgba(120, 175, 149);
}

.uacf7-step[step-id="3"] .uacf7-next,
.uacf7-step[step-id="4"] .uacf7-prev {
	display: none !important;
}

.overlay {
	--modal-padding: 4.8rem;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(36, 138, 90, 0.5);
	padding: 6rem;
	z-index: 1000;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
	opacity: 0;
	transition: var(--transition-base);
}
.overlay .modal {
	background-color: var(--white);
	border-radius: 3rem;
	padding: var(--modal-padding);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	max-width: 90rem;
	width: 100%;
	height: 100%;
	position: relative;
	transform: translateY(100%);
	transition: var(--transition-base);
}
.modal .wpcf7-form {
	position: static;
}
.modal .wpcf7 {
	width: 100%;
	height: 100%;
	overflow: auto;
}

.steps-form {
	position: sticky;
    top: 0;
    z-index: 100;
}
.uacf7-multisetp-form {
	padding: .1rem;
	padding-bottom: calc(4rem + var(--modal-padding) / 2);
}
.modal .button-bar {
	position: absolute !important;
	background-color: var(--white);
	padding: calc(var(--modal-padding) / 2) var(--modal-padding) var(--modal-padding);
	bottom: 0;
	left: 0;
	width: 100%;
	border-radius: 0 0 3rem 3rem;
	z-index: 100;
}
.modal .button-bar::before {
	content: '';
	position: absolute;
	top: 0;
	left: var(--modal-padding);
	right: var(--modal-padding);
	height: .05rem;
	background-color: var(--border-color);
}

.steps-form {
	background-color: var(--white);
	margin-bottom: 2.4rem;
}
.steps-form::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: .05rem;
	background-color: var(--border-color);
}

.steps-form .steps-row {
	display: flex;
	justify-content: stretch;
	align-items: center;
	margin-bottom: 2.4rem;
}
.steps-form .steps-row .steps-step {
	background-color: #F6F6F6;
	color: var(--primary-color);
	font-weight: bold;
	padding: 1.6rem;
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 1.6rem;
	border-right: .1rem solid #B2E8CF;
}
.steps-form .steps-row .steps-step:first-of-type {
	border-radius: 1.6rem 0 0 1.6rem;
}
.steps-form .steps-row .steps-step:last-of-type {
	border-radius: 0 1.6rem 1.6rem 0;
	border-right: none;
}

.steps-form .steps-row .steps-step .btn-circle,
.steps-form .steps-row .steps-step .btn-circle.uacf7-btn-active {
	display: block;
	width: 4rem;
	height: 4rem;
	line-height: 4rem;
	border-radius: 1rem;
	font-size: 2rem;
	border: .1rem solid var(--primary-color);
	background-color: var(--white) !important;
	color: var(--primary-color) !important;
	box-shadow: none !important;
	flex-shrink: 0;
}

.steps-form .steps-row .steps-step .btn-circle:not(.completed) {
	pointer-events: none;
}

.steps-form .steps-row .steps-step:has(.completed) {
	background-color: var(--bg-green);
}
.steps-form .steps-row .steps-step:has(.uacf7-btn-active) {
	background-color: var(--primary-color);
	color: var(--white);
}

.steps-form .steps-row .steps-step p {
	margin: 0;
	text-align: left;
	line-height: .8;
}

.signature-pad {
	/* width: fit-content; */
	border: .1rem dashed var(--text);
	border-radius: .6rem;
	/* aspect-ratio: 400 / 200;
    width: 100%;
	max-width: 300px; */
}
.cf7sg-sign {
	margin-top: .6rem;
	padding: 0 1.4rem;
	height: 3rem;
    font-weight: 400;
}

.modal .wpcf7-response-output {
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1001;
	background-color: rgba(255, 255, 255, 0.8);
	cursor: pointer;
}
.modal .wpcf7-spinner {
	position: fixed !important;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1002;
}
.uacf7-step:has(.wpcf7-spinner.is-active) {
	pointer-events: none;
	opacity: .5;
}

.wpcf7 small {
	text-transform: none;
	color: var(--text);
	font-size: .8em;
	margin-bottom: 0;
	margin-top: .4em;
}
.wpcf7 small.full {
	font-size: 1.4rem;
}
.wpcf7 .dark-bg small {
	color: var(--white);
}
.req-doc {
	padding: 1em;
}
.full small {
	font-size: .6rem;
}
#primary h2 small,
#primary h4 small {
	font-size: 1.4rem;
	font-weight: normal;
}
#primary .content .wpcf7 h4 {
	margin-bottom: 3rem;
}

.site-main {
	padding-top: calc(var(--header-height) + 2rem);
}
.site-main.nopaddingtop {
	padding-top: 0;
}

.apply-modal-opened {
	pointer-events: none;
	overflow: hidden;
}
.apply-modal-opened .overlay {
	display: flex;
	pointer-events: all;
	opacity: 1;
}
.apply-modal-opened iframe {
	pointer-events: all;
}
.apply-modal-opened .overlay .modal {
	transform: translateX(0);
}
.apply-modal-opened .site-header {
	transform: translateY(-100%);
}


.dnd-upload-status .dnd-upload-details .name {
	color: var(--primary-color);
}
.dnd-upload-details .name {
	font-size: 1.8rem;
	font-weight: normal;
}
.plaid {
	margin: 2rem 0;
	text-align: center;
}
.plaid:empty::before {
	content: 'Loading Bank Statements...';
}

.wpcf7-form-control-wrap {
	position: relative;
}
input.dollar {
	padding-left: 2.2rem !important;
}
.wpcf7-form-control-wrap:has(input.dollar)::before {
	content: '$';
	font-weight: 500;
	position: absolute;
	left: 1rem;
	top: 50%;
	transform: translateY(-50%);
}


.mobshow,
.tabletshow {
	display: none !important;
}

.thankyou {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--bg-green);
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	display: none;
	border-radius: 3rem;
	padding: 0 2rem;
}
.sended .thankyou {
	display: flex;
}
.sended form {
	height: 300px;
	overflow: hidden;
	position: relative !important;
}
.close {
	z-index: 1001;
}

.editor-styles-wrapper .wpcf7 {
	max-width: 800px;
	margin: 0 auto;
}

.gradient-bg {
	background: linear-gradient(180deg, #F1F9F5 0%, #FFFFFF 100%);
}
.loc .first-screen {
	background: var(--dark-color) url(images/loc_first_bg.jpg) no-repeat center / cover;
	padding: 14rem 0 6rem;
}
#primary .loc .first-screen h1 {
	font-size: 6.4rem;
}

.loc p.big {
	font-size: 1.166em;
	margin-bottom: 0;
	max-width: 80rem;
}

.loc .what {
	background: var(--bg-green);
}
section.about img.icon {
	border-radius: 0;
}
.loc .what .wrapper {
	align-items: center;
}
.loc .what p.big {
	color: var(--primary-color);
}
.loc .about p {
	margin-bottom: 0;
}
.loc .how {
	padding-top: 0;
}
.loc .how .wrapper {
	background-color: var(--bg-green);
	border-radius: var(--border-radius);
	border: .1rem solid #D4E3DC;
	padding: 6rem;
}
.loc .how .wrapper .twocol {
	width: 48%;
}
.loc .about .image img {
	border-radius: calc(var(--border-radius) / 3 * 2);
}
.loc .how .image img {
	aspect-ratio: 576 / 439;
}
#primary .loc .how h2 {
	margin-bottom: .615em;
}

.loc .content p {
	line-height: 1;
}

section.idealfor .f-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.idealfor h2 + p {
	margin-bottom: 1.666em;
}
.idealfor .twocol.headcol {
	width: 20%;
}
#primary .idealfor .twocol.headcol h3 {
	margin: 0;
	color: var(--primary-color);
}
.idealfor .twocol.cards {
	width: 78%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	gap: 3.2rem;
}
.idealfor .twocol.cards .card {
	width: 30%;
	flex-direction: row;
	padding: 2.3rem 2.0rem 2.3rem 3.2rem;
	box-shadow: none;
	border: .1rem solid #D4E3DC;
	border-radius: 1.6rem;
	gap: 3rem;
	flex-grow: 2;
	align-items: center;
}
.idealfor .twocol.cards .card p {
	color: var(--primary-color);
}
.idealfor .twocol.cards .card:nth-last-of-type(3),
.idealfor .twocol.cards .card:nth-last-of-type(4) {
	flex-grow: 100;
}

.steps .wrapper {
	flex-direction: column;
	align-items: center;
	gap: 3.2rem;
}
#primary .steps h2,
.steps p {
	max-width: 80rem;
	margin-bottom: 0;
}
.steps p {
	margin-bottom: .8rem;
}
.steps .card {
	padding: 2.4rem 3.2rem;
	max-width: 64.4rem;
	border-radius: 1.6rem;
	box-shadow: none;
}
.card .label {
	color: var(--primary-color);
	font-weight: 600;
	font-size: 1.6rem;
	padding: .8rem 1.6rem;
	border-radius: 1rem;
	background-color: #D4E3DC;
}
p.postp {
	max-width: 61.2rem;
	text-align: center;
	color: var(--primary-color);
}
section.eligibility {
	padding: 8rem 0;
}
.eligibility .wrapper {
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	max-width: 1000px;
}

.pcol {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 3.2rem;
}
.pcol p {
	text-align: right;
}
.pcol::before,
.pcol::after {
	content: '●';
	font-size: 2.6rem;
	color: var(--primary-color);
	font-weight: 600;
}
.eliglist {
	padding: 0;
	margin: 0;
	background-color: var(--white);
	border-radius: 1.6rem;
	border: .1rem solid #D4E3DC;
	list-style-type: none;
}
.eliglist li {
	color: var(--primary-color);
	font-size: 1.6rem;
	padding: 1.2rem 3.2rem;
	font-weight: 600;
	border-bottom: .1rem solid #D4E3DC;
}
.eliglist li:last-of-type {
	border-bottom: none;
}
/* .eliglist li:hover {
	background-color: var(--bg-green);
} */

.faq .wrapper {
	flex-direction: column;
	align-items: center;
	gap: 3.2rem;
}

#primary .faq h2 {
	margin-bottom: .8rem;
}

.acc-wrap.card {
	padding: 0;
	gap: 0;
	max-width: 64rem;
}
.acc-header {
	padding: 2.4rem 7.2rem 2.4rem 3.2rem;
	color: var(--primary-color);
	font-size: 2.4rem;
	font-weight: 700;
	text-transform: capitalize;
	width: 100%;
	position: relative;
	cursor: pointer;
	text-align: left;
	display: flex;
	align-items: center;
	margin-bottom: 0;
	transition: var(--transition-base);
}
.acc-header::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 3.6rem;
	transform: translateY(-50%);
	width: 2.4rem;
	height: 2.4rem;
	background-size: 100%;
	background-image: url(images/faq-arrow.svg);
	transition: var(--transition-base);
}
.acc-header.active::after {
	transform: translateY(-50%) rotate(180deg);
}
.acc-header.active {
	border-bottom: .1rem solid #D4E3DC;
}

.acc-content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.5s ease-out;
}
.acc-content.active {
	transition: max-height 0.25s ease-out;
}
.acc-content .content {
	padding: 2.4rem 3.2rem;
}

.inv .first-screen {
	background: var(--dark-color) url(images/inv_first_bg.jpg) no-repeat center / cover;
}

.inv .how .wrapper {
	background-color: var(--white);
}

.inv .idealfor .twocol.cards {
	justify-content: flex-end;
}
.inv .idealfor .twocol.cards .card {
	width: auto !important;
	flex-grow: 0;
}

.inv .idealfor .twocol.headcol {
	width: 14%;
}


#page .modal h2 {
	margin-bottom: .269em;
}

/* Chatbot */
*, ::before, ::after {
	--tw-ring-color: var(--primary-color) !important;
}
#chatbot {
	width: 100%;
    height: 100%;
    overflow: auto;
	display: none;
}
.is-chatbot .wpcf7 {
	display: none;
}
.is-chatbot #chatbot {
	display: block;
}

.apply-modal .wpcf7 form .wpcf7-response-output {
	display: none !important;
}
.apply-modal .grid {
	margin-bottom: 9.4rem;
}

.apply-modal .widget {
	max-height: none;
}
.apply-modal .react-chatbot-kit-chat-message-container {
	height: 100%;
}
.modal .react-chatbot-kit-chat-header {
	display: none;
}
.apply-modal .react-chatbot-kit-chat-btn-send {
	background-color: var(--primary-color);
}
.apply-modal .rounded-full {
	background-color: var(--primary-color) !important;
}


/* Responsive
--------------------------------------------- */
@media (max-width: 1920px) {
	
}

@media (max-width: 1600px) {

}

@media (max-width: 1400px) {
	:root {
		--content-width: 100%;
	}
	.wrapper {
		padding-left: 4rem;
		padding-right: 4rem;
	}
	.steps-form .steps-row .steps-step {
		font-size: 1.8rem;
	}
	.steps-form .steps-row .steps-step p {
		line-height: 1;
	}
	.loc .how {
		padding-left: 4rem;
		padding-right: 4rem;
	}
	.loc .how .wrapper {
		padding: 4rem;
		align-items: stretch;
	}
	.loc .how .image img {
		height: 100%;
	}
}

@media (max-width: 1240px) {
	body {
		font-size: 2.2rem;
	}
	.idealfor .twocol.cards {
		gap: 2.4rem;
	}
	.idealfor .twocol.cards .card {
		padding: 2rem;
		gap: 2rem;
	}
}

@media (max-width: 1024px) {
	:root {
		--content-width: 100%;
	}
	.wrapper {
		padding-left: 4rem;
		padding-right: 4rem;
	}
	.scenario .wrapper {
		flex-direction: column;
	}
	.scenario .wrapper .twocol {
		width: 100%;
	}

	body {
		font-size: 1.8rem;
	}
	#primary h1, #primary .h1 {
		font-size: 5rem;
	}
	#primary h2, #primary .h2 {
		font-size: 4rem;
	}
	#primary h3, #primary .h3 {
		font-size: 2.4rem;
	}
	#primary h4, #primary .h4,
	#primary h5, #primary .h5 {
		font-size: 2rem;
	}
	#primary h6, #primary .h6 {
		font-size: 1.8rem;
	}

	.idealfor .twocol.cards .card {
		width: 40%;
	}
}

@media (max-width: 960px) {

	section {
		padding: 4rem 0;
	}

	.steps-form .steps-row .steps-step {
		padding: 1.2rem;
		font-size: 1.8rem;
		flex-direction: column;
		gap: .6rem;
		min-height: 8.8rem;
	}
	.steps-form .steps-row .steps-step p {
		font-size: 1.4rem;
		text-align: center;
		font-weight: normal;
	}
	.steps-form .steps-row .steps-step .btn-circle, 
	.steps-form .steps-row .steps-step .btn-circle.uacf7-btn-active {
		width: 3rem;
		height: 3rem;
		line-height: 3rem;
		border-radius: .8rem;
		font-size: 1.6rem;
	}
	.steps-form .steps-row .steps-step:first-of-type {
		border-radius: .8rem 0 0 .8rem;
	}
	.steps-form .steps-row .steps-step:last-of-type {
		border-radius: 0 .8rem .8rem 0;
	}

	
}

@media (max-width: 860px) {
	.inv .idealfor .twocol.cards .card {
		width: 48% !important;
	}
}

@media (max-width: 768px) {
	.mobhide {
		display: none !important;
	}
	.mobshow,
	.tabletshow {
		display: flex !important;
	}

	.twocol {
		width: 100% !important;
		flex: none;
	}

	section,
	.site-footer {
		padding: 4rem 0;
	}

	.wrapper {
		gap: 3.2rem;
	}
	.is-right .wrapper {
		gap: 0;
	}
	.twocol.image img {
		aspect-ratio: unset;
		height: 32rem;
	}

	.twocol.content p:not(.line-under):last-of-type {
		margin-bottom: 0;
	}

	.advantages .cards {
		align-items: stretch;
	}

	.is-right .cards {
		gap: 4rem;
	}

	.icon-left .card {
		min-width: 0;
		padding: 1.6rem;
		gap: 0;
	}

	.idealfor .wrapper {
		gap: 0;
	}
	.f-wrap {
		flex-wrap: wrap;
	}
	.idealfor .twocol.cards .card {
		width: 30%;
	} 
	#primary .idealfor .twocol.headcol h3 {
		margin-bottom: .6em;
	}
	.pcol {
		align-items: center;
		gap: 1.2rem;
	}
	.pcol p {
		text-align: center;
	}
	section.eligibility {
		padding: 6rem 0;
	}
	#primary .eligibility h2 {
		margin-bottom: 0;
	}
	.loc .first-screen .wrapper {
		gap: 0;
	}
}

@media (max-width: 675px) {
	.is-right .cards .card {
		padding-left: 7.2rem;
		position: relative;
	}
	.is-right .cards .card .icon {
		position: absolute;
		left: 0;
		top: 1.6rem;
	}

	.overlay {
		--modal-padding: 2.4rem;
		padding: 3.2rem;
	}
	.overlay .modal,
	.thankyou {
		border-radius: 1.6rem;
	}

	.steps-form .steps-row .steps-step {
		padding: 1.2rem;
		font-size: 1.4rem;
		flex-direction: column;
		gap: .6rem;
		min-height: 8.4rem;
	}
	.steps-form .steps-row .steps-step p {
		font-size: 1.2rem;
		text-align: center;
		font-weight: normal;
	}
	.steps-form .steps-row .steps-step .btn-circle, 
	.steps-form .steps-row .steps-step .btn-circle.uacf7-btn-active {
		width: 3rem;
		height: 3rem;
		line-height: 3rem;
		border-radius: .8rem;
		font-size: 1.6rem;
	}
	.steps-form .steps-row .steps-step:first-of-type {
		border-radius: .8rem 0 0 .8rem;
	}
	.steps-form .steps-row .steps-step:last-of-type {
		border-radius: 0 .8rem .8rem 0;
	}
	#primary .loc .first-screen h1 {
		font-size: 5.2rem;
	}

	#primary .inv .idealfor .twocol.headcol h3 {
		text-align: center;
	}
	.inv .idealfor .twocol.cards {
		justify-content: center;
	}
	.inv .idealfor .twocol.cards .card {
		width: auto !important;
	}
}

@media (max-width: 576px) { 
	.idealfor .twocol.cards .card {
		width: 100%;
	}
	.loc .how .wrapper {
		padding: 2rem;
	}

	#page .modal h2 {
		font-size: 3rem;
		margin-bottom: 1rem;
	}
}

@media (max-width: 480px) { 

	:root {
		--header-height: 7.6rem;
	}
	.wrapper {
		padding-left: 3.2rem;
		padding-right: 3.2rem;
	}
	.loc .how {
		padding-left: 3.2rem;
		padding-right: 3.2rem;
	}
	section {
		padding: 3.2rem 0;
	}

	.timeline-item:nth-of-type(even),
	.timeline-item:nth-of-type(odd) {
		margin: 0;
		padding-left: 0;
		padding-right: 3.2rem;
		text-align: left;
	}

	.timeline-item {
		width: 100%;
	}
	.timeline-item:nth-of-type(even)::before {
		left: auto;
		right: 0;
		transform: translate(50%, -50%);
	}
	.timeline-item:nth-of-type(even)::after {
		left: auto;
		right: 0;
	}
	.timeline::before {
		left: auto;
		right: 0;
		transform: translateX(50%);
	}
	.timeline::after {
		left: auto;
		right: 0;
		transform: translate(50%, 0%);
	}
	.timeline-item p {
		padding: 2.4rem 0;
	
	}
	.site-footer p a {
		display: block;
		width: fit-content;
		margin: 1.2rem auto 0;
	}

	section.first-screen {
		min-height: 100vh;
		padding: 8rem 0 3.2rem;
	}
	section.first-screen .wrapper {
		flex-direction: column;
		justify-content: space-between;
		height: 100%;
	}
	#primary .first-screen h1,
	#primary .first-screen p.big {
		margin-bottom: 2.4rem;
	}
	.first-screen .card {
		padding: 1.6rem;
	}

	.button, a.button, input[type=submit] {
		width: 100%;
	}
	.site-header .button {
		width: fit-content;
	}

	.twocol.image img {
		height: 24rem;
	}

	.overlay {
		--modal-padding: 1.6rem;
		padding: 2rem;
	}

	.steps-form .steps-row .steps-step {
		padding: 1.2rem .2rem;
	}

	.uacf7-prev {
		font-size: 0;
	}
	.uacf7-prev::before {
		content: '<';
		display: inline-block;
		width: 1.4rem;
		height: 1.4rem;
		background: transparent;
		text-indent: -9999px;
		border-top: .4rem solid var(--primary-color);
		border-left: .4rem solid  var(--primary-color);
		transition: all 250ms ease-in-out;
		text-decoration: none;
		color: transparent;
		transform: rotate(-45deg);
		position: relative;
  		left: .2rem;
		
	}
	.uacf7-next::after {
		content: '<';
		display: inline-block;
		width: 1.4rem;
		height: 1.4rem;
		background: transparent;
		text-indent: -9999px;
		border-top: .4rem solid var(--white);
		border-left: .4rem solid  var(--white);
		transition: all 250ms ease-in-out;
		text-decoration: none;
		color: transparent;
		transform: rotate(135deg);
		position: relative;
  		left: .5rem;
	}

	#primary .loc .first-screen h1 {
		font-size: 4.8rem;
	}
	
}
@media (max-width: 360px) {
	.wrapper {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.loc .how {
		padding-left: 2rem;
		padding-right: 2rem;
	}

	#primary h1, #primary .h1 {
		font-size: 4rem;
		font-weight: 600;
	}
	#primary h2, #primary .h2 {
		font-size: 3rem;
		font-weight: 600;
	}

	.first-screen .card {
		font-size: 1.1em;
	}

	.steps-form .steps-row .steps-step p {
		font-size: 1rem;
		font-weight: 600;
	}

	.signature-pad canvas {
		width: 100%;
	}
	.modal input[type=submit] {
		padding: 0 .6rem;
	}
}


@media (orientation: portrait) {

}
